//PROFILE-NO
{$O-}
{$WARNINGS OFF }
program Protest;

uses
  Forms,
  Protmain in 'Protmain.pas' {Form1},
  Procal in 'Procal.pas';

{$R *.RES}

begin
  Application.Initialize;
  Application.CreateForm(TForm1, Form1);
  Application.Run;
end.
